/* partie qui gere me menu en mode telephone*/

@media screen and (max-width:767.98px) {
    .textPresentation li {
        list-style: square;
    }
    .textPresentation ul {
        padding-left: 30px;
    }
    .image {
        margin: 0px;
        width: 340px;
        height: 300px;
        border-radius: 15px;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
        margin-top: 5px;
        margin-left: 5px;
        margin-bottom: 30px;
        /* border: solid black; */
    }
    #image {
        width: 340px;
        height: 100%;
        border-radius: 15px;
    }
    .titre {
        display: flex;
        flex-direction: row;
        width: 320px;
        height: 65px;
        margin-bottom: 0px;
        margin-top: 20px;
        margin-left: 15px;
        /* border: solid gold; */
    }
    .desinfections {
        width: 260px;
        height: 58px;
    }
    .textPresentation {
        margin: 0px auto;
        width: 345px;
        height: auto;
        border-radius: 15px;
        box-shadow: 1px 1px 12px #555;
        /* box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2); */
        margin-top: 5px;
        margin-left: 5px;
        padding: 10px 20px;
        line-height: 1em;
        /* border: solid green; */
    }
    .affichage {
        display: flex;
        flex-direction: column;
        width: 350px;
        height: 100%;
        /* margin: 15px; */
    }
    .content {
        width: 350px;
        height: 100%;
        padding-top: 20px;
        /* border: solid red; */
    }
    #desinfections {
        background-color: #ffffff;
        width: 150px;
        box-shadow: 2px 2px 2px rgb(19, 134, 150);
        border: solid 1px rgb(214, 225, 226);
        border-radius: 5px;
        color: black;
        padding: 10px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 18px;
        margin: 4px 4px;
        cursor: pointer;
    }
    #desinfections:hover {
        color: rgb(19, 134, 150);
        box-shadow: 4px 5px 5px rgb(19, 134, 150);
    }
}


/*  partie qui gere le menu en mode ordinateur */

@media screen and (min-width:768px) {
    .textPresentation li {
        list-style: square;
    }
    .textPresentation ul {
        padding-left: 30px;
    }
    .image {
        /* display: block; */
        margin: 0px auto;
        width: 600px;
        height: 400px;
        border-radius: 15px;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
        margin-top: 5px;
        margin-left: 20px;
        /* border: solid black; */
    }
    #image {
        width: 600px;
        height: 400px;
        border-radius: 15px;
    }
    .titre {
        display: flex;
        flex-direction: row;
        width: 1300px;
        height: 65px;
        margin-bottom: 0px;
        margin-top: 20px;
        margin-left: 15px;
        /* border: solid gold; */
    }
    .desinfections {
        width: 260px;
        height: 58px;
    }
    .textPresentation {
        /* display: block; */
        margin: 0px auto;
        width: 600px;
        height: 400px;
        border-radius: 15px;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
        margin-top: 5px;
        margin-left: 20px;
        padding: 10px 20px;
        /* border: solid green; */
    }
    .affichage {
        display: flex;
        flex-direction: row;
        width: 1300px;
        height: 450px;
        margin: 15px;
    }
    .content {
        width: auto;
        height: 100%;
        padding-top: 20px;
        /* border: solid red; */
    }
    #desinfections {
        background-color: #ffffff;
        width: 150px;
        box-shadow: 2px 2px 2px rgb(19, 134, 150);
        border: solid 1px rgb(214, 225, 226);
        border-radius: 5px;
        color: black;
        padding: 10px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 18px;
        margin: 4px 4px;
        cursor: pointer;
    }
    #desinfections:hover {
        color: rgb(19, 134, 150);
        box-shadow: 4px 5px 5px rgb(19, 134, 150);
    }
}